footer {
	display: none !important;
}

textarea {
	resize: both !important;
}

.channel {
	color: #FFFFFF;
	font-weight: bold;
}

.new-ticket-channels {
	color: orange;
	font-weight: bold;
	background-color: #222;
	border-bottom: 1px solid #000;
}

.new-ticket-channels:hover {
	color: #08c;
	cursor: pointer;
	background-color: #333;
}

.helper {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.grayed {
 opacity: 0.5;
}

#new-ticket {
	background-repeat: no-repeat;
	margin-top: 10px;
}

#new-ticket-title {
	font-size: 1.5em;
	padding-left: 10px;
}

@media screen and (min-width: 1023.98px) {
	#new-ticket-menu {
		width: 400px;
	}
}

@media screen and (max-width: 1024px) {
	#new-ticket-menu div {
		width: 55px;
	}
	
	#new-ticket-menu span {
		display: none;
	}
}

#menu_support {
	font-size: medium;
}
 
#new-ticket-screen {
	width: 64px;
}

#ticket {
}

@media screen and (max-width: 767.98px) {
	#ticket-header {
		position: relative !important;
		width: 100%;
	}
}


@media screen and (min-width: 1023.98px) {
	#ticket-header {
		position: fixed;
		width: calc(100% - 245px);
	}
	
}

@media screen and (min-width: 767.98px) and (max-width: 1023.98px) {
	#ticket-header {
		position: fixed;
		width: calc(100% - 50px);
	}

}

#ticket-header { 
	margin: 0;
	flex-direction: column;
	display: flex;
	position: fixed;
	max-width: 800px;
	background-color: #000;
	z-index: 999;
	padding: 0 10px 2px 0;
	border-radius: 0 0 5px 5px;
	top: 60px;
}


#ticket-title {
	display: flex;
	align-items: center;
	border-radius: 5px 5px 0 0;
	margin:  5px 0 0 0;
	padding: 2px;
	width: 100%
}

#ticket-linked-accounts {
	height: 23px;
	overflow: hidden;
}

#ticket-linked-accounts:hover {
	height: auto;
}

.bg-red {
	background-image: url(/images/bg-red.jpg);
}

.bg-violet {
	background-image: url(/images/bg-violet.jpg);
}

.bg-green {
	background-image: url(/images/bg-green.jpg);
}

.bg-orange {
	background-image: url(/images/bg-orange.jpg);
}

.bg-gray {
	background-color: #444;
}

.ticket-bar {
	border-radius: 0;
	margin: 0 5px;
}

.ticket-bar ulul {
	list-style: none;
	padding-left: 0px;
	margin: 0;
}

.ticket-bar li {
	padding: 5px;
	margin: 2px;
	display: inline-block;
	border-radius: 5px;
	cursor: pointer;
}

.ticket-bar li.selected {
	background-color: #08c;
	color: white;
	font-weight: bold;
}

#ticket-infos {
	display: flex;
	background-image: url(/images/bg-blue.jpg);
	border-radius: 0 0 5px 5px;
	margin: 0 5px 0 0;
	width: 100%
}

#ticket-id {
	padding-left: 5px;
	font-size: 0.85em;
}

.ticket-subject {
	height: 60px;
	padding: 5px;
}

#ticket-subject {
	color: black;
}

#ticket-time {
	font-size: 0.90em;
	font-weight: normal;
}

#ticket-messages .markItUp {
	width: 100%;
	max-width: 100%;
}

#ticket-messages .fullSize {
	width: 100%;
	max-width: 100%;
}

#ticket-messages label {
	display: inline-block;
	font-weight: bold;
	float: left;
	padding-top: 20px;
}

#ticket-send-message label {
	color: #ABE3FF;
}

#ticket-add-note label {
	color: #FFFCAB;
}

#ticket-messages .button {
	color: black;
}

#ticket-messages .ticket-agent-date {
	float: left;
	color: #aaa;
	font-size: 0.8rem;
}

#ticket-messages .ticket-message-agent pre {
	border: 1px solid #08c;
	scrollbar-color: #999 #111 !important;
}

#ticket-messages .ticket-user {
	float: left;
	color: black;
	font-weight: bold;
	background-color: #dedede;
	padding: 0 10px 0 10px;
	border-radius: 2px 2px 0 0;
	border: 2px solid  #dedede;
}


#ticket-messages .ticket-deeplize {
	float: right;
	color: black;
	font-weight: bold;
	background-color: #FFBB3F;
	cursor: pointer;
	padding: 0 10px 0 10px;
	border-radius: 5px;
}

#ticket-messages .ticket-agent {
	float: left;
	color: white;
	font-weight: bold;
	background-color: #08c;
	padding: 0 10px 0 10px;
	border-radius: 2px 2px 0 0;
	margin: 5px 0 0 0;
}

#ticket-messages .ticket-date {
	float: right;
	color: #ccc;
	padding: 0 10px 0 10px;
	font-size: 0.9rem;
}

#ticket-messages .ticket-agent span {
	display: inline-block;
	padding-left: 5px;
	color: white;
	font-weight: bold;
}


#ticket-messages .ticket-user span {
	display: inline-block;
	padding-left: 5px;
	color: black;
	font-weight: bold;
}

#ticket-message {
	padding-top: 120px;
	margin: 0 0 0 5px ;
}

#ticket-agent-message {
	background-color: #DEF3FF;
}

#ticket-player-message {
	background-color: #DEDEDE;
}

#ticket-agent-note {
	background-color: #FFF2BF;
}

.ticket-action {
	width: 100%;
	background-color: #222;
	padding: 2px 5px;
	margin: 5px 0;
	border-radius: 2px;
}

.ticket-action-date {
	float: right;
	font-size: 0.8rem;
	color: #aaa;
	line-height: 2.2;
}

.ticket-action span {
	color: orange;
	font-weight: bold;
}


#ticket pre {
	color: #eee;
	scrollbar-color: #999 #111 !important;
	background-color: #111;
	max-height: 500px;
	width: 100%;
	font-size: 0.9rem;
	padding: 5px;
	border: 1px solid #DEDEDE;
	border-radius: 0;
	word-wrap: break-word;
	white-space: break-spaces;
}


.ticket-note span {
	font-weight: bold;
}


.ticket-note {
	color: #000000;
	background-color: #FFFCAB;
	font-weight: bold;
	border: 1px solid #FFE924;
	margin: 5px 0;
	padding: 5px;
}

.ticket-note-content pre {
	font-weight: normal;
	font-family: monospace !important;
	font-size: 0.8rem !important;
	border: 0px !important;
	color: #000000 !important;
	background-color: #FFFCAB !important;
}

.ticket:hover {
	background-color: #00273C;
}

#ticket-send-message-link {
	float: left;
	color: black;
	background-color: #cccccc;
	border-bottom: 0;
	padding: 15px;
}

#ticket-send-message-link:hover {
	cursor: pointer;
	background-color: #08c;
	border-radius: 5px;
	color: white;
	font-weight: bold;
}

#ticket-send-message-link.selected {
	background-color: #08c;
}

#ticket-add-note-link {
	float: left;
	color: black;
	background-color: #cccccc;
	border-bottom: 0;
	padding: 15px;
}

#ticket-add-note-link:hover {
	cursor: pointer;
	background-color: orange;
	border-radius: 5px;
	color: black;
	font-weight: bold;
}


#ticket-add-note-link.selected {
	background-color: orange;
	color: black;
}

#ticket-close {
	float: right;
	padding: 0 5px;
	border-radius: 5px;
	margin-left: 5px;
}


#ticket-close a:hover {
	cursor: pointer;
	color: black;
}


#ticket-closeit {
	float: right;
}

#ticket-reopenit {
	float: right;
}


#ticket-closeit:hover {
	cursor: pointer;
	color: black;
	background-color: orange !important;
}

#ticket-reopenit:hover {
	cursor: pointer;
	color: black;
	background-color: orange !important;
}


#ticket-title select {
	padding: 0;
	font-size: 0.8rem;
}

#ticket-title option {
	padding: 0;
	font-size: 0.8rem;
}


#support_search_result {
	padding: 5px;
	text-align: center;
}

#support-ticket-form {
	max-width: 630px;
	width: 100%;
}

#new-ticket .dz-preview {
	display: block !important;
	margin: 0 0 5px 0 !important;
}

#new-ticket-screens {
	width: 95%;
}

.dropzone .dz-preview .dz-details, .dropzone-previews .dz-preview .dz-details {
	margin: auto;
}

.dropzone .dz-preview .dz-details .dz-size, .dropzone-previews .dz-preview .dz-details .dz-size {
	margin: auto;
	width: 100px;
	color: #555;
}

.dropzone a.dz-remove, .dropzone-previews a.dz-remove {
	color: #731e2d !important;
	cursor: pointer;
}

.dropzone a.dz-remove:hover, .dropzone-previews a.dz-remove:hover {
	background-color: pink !important;
}

#support-ticket-form textarea {
	min-width: 33vw;
	max-width: 70vw;
	width: 100%;
}

#support-ticket-form label {
	color: #B4D3E3;
	font-size: 1.2rem;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}


#support-ticket-submit {
	display: inline-block;
	text-align: center;
	border: 0px;
	border-radius: 5px;
	padding: 6px;
	font-weight: bold;
	width: 150px;
	background-color: orange;
	color: black;
}

#support-ticket-form .markItUpContainer {
	background-color: #cccccc;
	padding: 5px;
}

#support-search-type span {
	display: block;
}

#ticket {
	padding: 5px;
	max-width: 800px;
}

.ticket {
	
	cursor: pointer;
	font-size: 0.9rem;
	max-height: 42px;
	border-top: 1px solid #aaa;
}

#new-ticket .information {
	background-color: #416886;
	color: #ddd;
	font-weight: bold;
}

#ticket code {
	display: block;
	padding: 5px;
	background-color: #555;
	color: white;
	border: 1px dashed white;
}

.ticket-done {
	background-color: #08c;
}

.ticket-message {
	color: white;
}

.ticket-contact {
	color: lightgreen;
	font-weight: bold;
}

.ticket-note-message {
	font-size: 0.8rem;
	color: #ccc;
}

.ticket-creation_date {
/*	font-size: 0.8rem;*/
}

.ticket-agent label {
	font-size: 0.7rem;
}

.ticket-open-window i {
	font-size: 2em;
}

.markItUpPreviewFrame, .ticket-message h3 {
	color: orange !important;
	font-size: 1.2em !important;
}

.ticket-message h4 {
	color: #FFEE62 !important;
	font-size: 1.15em !important;
}

.ticket-message h5 {
	color: #90EE90 !important;
	font-size: 1.1em !important;
}

.ticket-note-content h3 {
	color: #2F0000 !important;
	font-size: 1.2em !important;
}

.ticket-note-content h4 {
	color: #5E3D00 !important;
	font-size: 1.15em !important;
}

.ticket-note-content h5 {
	color: #555E00 !important;
	font-size: 1.1em !important;
}

#support-ticket-form .jforms-table-group  input {
	width: calc(100% - 30px);
}

#jforms_support_ticket_lost_name_props .jforms-table-group input {
	width: 100%;
}


#support-ticket-form .jforms-label {
	font-weight: bold;
}

#information-message {
	color: black;
	text-align: center;
	background-color: orange;
	border-radius: 5px;
	border: 1px solid black;
	margin-bottom: 5px;
}

#uploads {
	padding: 5px;
}

#uploads a {
	display: inline-block;
	border: 1px solid white;
}

.truncate-overflow {
	line-height: 1rem; 
	max-height: 3.5rem; 
	overflow: hidden;
	display: inline-block;
}

#notes {
	font-size: 0.85em;
}